.mega-bg-professional-services{
    background: url("../images/page-banner/beach_surf.jpg")no-repeat center center;
}

/* .section-bg-professional-services-1{
    background: url("../images/section-banner/heart_sign_2.jpg")no-repeat center center;
} */
.section-bg-professional-services-2{
    background: url("../images/section-banner/desolate_beach.jpg")no-repeat center center;
}
.section-bg-professional-services-3{
    background: url("../images/section-banner/rocks.jpg")no-repeat center center;
}
.section-bg-professional-services-4{
    background: url("../images/section-banner/budding_branches.jpg")no-repeat center center;
}
.section-bg-professional-services-5{
    background: url("../images/section-banner/surfers_off_rocks.jpg")no-repeat center center;
}
.section-bg-professional-services-6{
    background: url("../images/section-banner/fern_leaf.jpg")no-repeat center center;
}
.section-bg-professional-services-7{
    background: url("../images/section-banner/helping_hand.jpg")no-repeat center center;
}
.section-bg-professional-services-8{
    background: url("../images/section-banner/hibiscus.jpg")no-repeat center center;
}
